curl --request GET \
--url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Retrieve the configuration details for associations between two specified CRM object types. Use this endpoint to understand limits that have been set for specific association types.
curl --request GET \
--url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes